Subject: [Megaco] MONARCH text proposal

From: Tom Taylor <[email-masked]>
Date: Mon, 12 Dec 2011 13:23:52 -0500

Albrecht sent a text proposal for updating the MONARCH text. Since his 
attachment was so much larger than the ordinary limit for IETF E-mails, 
it required administrative approval to proceed. I only let it through on 
the AVTCore list, in deference to the load on the IETF servers. I 
suggest the conversation continue on that list without further 
cross-posting.

Tom Taylor